.ir_content, .ir_cam_product, .ir_hero_img{
	padding: 50px 0px;
}
#ir_myVideo {
    width: 100%;
    height: 100vh;
    position: relative;
    object-fit: cover;
}

.ir_video_content {
    position: absolute;
    top: 0%;
    background: #ffffff66;
    width: 100%;
    padding: 20px;
    text-align: center;
    bottom: 0;
}
.ir_video_content h1{
	font-size: 80px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 8%;
	margin-bottom: 30px;
	color: #000000;
}
.ir_video_content p{
	font-size: 30px;
	color: #000000;
	font-weight: normal;
}
.ir_learn{
    position: absolute;
    bottom: 5%;
    left: 45%;
}
.ir_learn h4{
	font-size: 30px;
	font-weight: normal;
	
}
.ir_content h3{
	font-size: 40px;
	font-weight: bold;
	padding-bottom: 0px;
}
.padder_btm20{
	padding-bottom: 20px !important;
}
.ir_content p{
	font-size: 20px;
}
.ir_pro_info{
	width: 100%;
	text-align: center;
	display: block;
}
.ir_pro_info span.small_icon{
	margin: 20px 0px;
	display: block;
}
.ir_pro_info span.small_icon img{
	width: 80px;
	height: 80px;
}
.ir_pro_info h3{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0px;
}
.ir_pro_info p{
	font-size: 20px;
}
.ir_grey_section{
	width: 100%;
	display: block;
	padding: 50px 0px;
	background: #eeeeee;
}
.slide_container {
  position: relative;
  width: 650px;
  height: 366px;
}
.slide_container .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 650px 100%;
}
.slide_container .background-img {
  background-image: url("light_img.jpeg");
}
.slide_container .foreground-img {
  background-image: url("dark_img.jpeg");
  width: 50%;
}
.slide_container .slider {
  position: absolute;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 100%;
  background: rgba(242, 242, 242, 0.3);
  outline: none;
  margin: 0;
  transition: all 0.2s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slide_container .slider:hover {
  background: rgba(242, 242, 242, 0.1);
}
.slide_container .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 6px;
  height: 100%;
  background: white;
  cursor: pointer;
}
.slide_container .slider::-moz-range-thumb {
  width: 6px;
  height: 100%;
  background: white;
  cursor: pointer;
}
.slide_container .slider-button {
  pointer-events: none;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: white;
  left: calc(50% - 18px);
  top: calc(50% - 18px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.slide_container .slider-button:after {
  content: "";
  padding: 3px;
  display: inline-block;
  border: solid #5D5D5D;
  border-width: 0 2px 2px 0;
  transform: rotate(-45deg);
}
.slide_container .slider-button:before {
  content: "";
  padding: 3px;
  display: inline-block;
  border: solid #5D5D5D;
  border-width: 0 2px 2px 0;
  transform: rotate(135deg);
}
.ir_pro_info .embed-responsive-16by9{
	padding-bottom: 63.25%;
}
#backgroundplaceholder{
	position: absolute;
    bottom: 30px;
    right: 40px;
    background: #ffffff78;
    border: none;
    outline: none;
    height: 2em;
    width: 2em;
    font-size: 1em;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 30%);
    cursor: pointer;
    -moz-border-radius: 5em;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    line-height: 2em;
}
#backgroundplaceholder #myBtn{
	border: none;
    background: none;
}